@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
caption, th {
	text-align:left;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
h1, h2, h3, h4, h5, h6 {
	font:normal 100% "Times New Roman", Times, serif;
	color:#599523;
}
h1 {
	font-size:24px;
	color:#ed1b24;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:18px;
}
h5 {
	font-weight:bold;
	font-size: 16px;
}
h6 {
	font-size: 16px;
}
a, span {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor: pointer;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
	background: #FFFFFF;
}
ul li {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
td {
	vertical-align:top;
}
p {
	margin:0px;
	padding:0px;
}
#clean{
	clear:both;
}
.center {
	text-align:center;
}
/*Backgrounds*/
#Wrapper {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -118px;
	min-width:1000px;
	min-width:995px !important;
}
/*Header*/
#HeaderTable {
	background:url(/images/design/bg_header.png) repeat-x left top;
	height:155px;
	min-width:1000px;
	width:100%;
	min-width:995px !important;
}
#LogoTd {
	width:145px;
	padding:16px 9px 0px 9px;
}
#TopInfoTd {
	background:url(/images/design/collaje_header.png) no-repeat right top;
	padding:25px 0px 0px;
}
#InfoDiv {
	float:right;
	margin-right:10px;
}
#NameDiv, #MapDiv, #SearchDiv {
	float:left;
}
#MapDiv {
	width:121px;
	height:73px;
	background:url(/images/design/bg_map.png) repeat-x left top;
	text-align: center;
}
#MapDiv a {
	margin:0px 10px 0px 10px;
}
#MapDiv a img{
margin-top:30px;
border: 0px;
}

#SearchDiv {
	width:265px;
	height:73px;
	background:url(/images/design/bg_map.png) repeat-x left top;
	margin-left:10px;
	color:#fff;
	font: 18px "Arial Narrow", Arial, Helvetica, sans-serif;
}
#FormDiv {
	margin:23px 0px 0px 15px;
}
#FormDiv p {
	float:left;
	margin:3px 5px 0px 0px;
}
.SearchField {
	border:1px solid black;
	border-bottom-style: inset;
	height:21px;
}
.SearchSubmitButton {
	background:url(/images/design/search_button.png) no-repeat left top;
	border:none;
	font-size:0px;
	color:#fff;
	height:28px;
	width:28px;
	margin:0px 0px 0px 5px;
}
/*General Menu*/
#TabulationTable {
	margin-top:5px;
}
#TabulationTable td {
	height:51px;
	text-align:center;
}
.LeftCorner, .Central, .RightCorner {
	display:block;
	float:left;
}
.LeftCorner {
	background:url(/images/design/general_menu_left_corner_tab.png) no-repeat left top;
	width:13px;
	height:52px
}
.Central {
	background:url(/images/design/general_menu_bg_tab.png) repeat-x left top;
	height:52px;
	vertical-align: middle;
}
.Central td a, .Central a:active, .Central a:link, .Central a:visited {
	padding:12px 10px 8px;
	font:18px "Times New Roman", Times, serif;
	color:#0359AB;
	display:block;
	line-height:16px;
}
.Central a:hover {
	text-decoration:underline;
}
.RightCorner {
	background:url(/images/design/general_menu_right_corner_tab.png) no-repeat right top;
	width:13px;
	height:52px
}
.CurrentTd span.LeftCorner {
	background:url(/images/design/general_menu_left_corner_tab_current.png) no-repeat left top;
}
#TabulationTable td.CurrentTd span.Central {
	background:url(/images/design/general_menu_bg_tab_current.png) repeat-x left top;
}
#TabulationTable td.CurrentTd a:active, #TabulationTable td.CurrentTd a:link, #TabulationTable td.CurrentTd a:visited {
	color:#ED1B24;
}
.CurrentTd span.RightCorner {
	background:url(/images/design/general_menu_right_corner_tab_current.png) no-repeat right top;
}
/*Content*/
#ContentTable {
	min-width:1000px;
	min-width:995px !important;
}
#ContentTable td {
	padding:18px 0px;
}
.LeftColumn {
	width:50%; 
}
.CentralColumn {
	width:50%;
}
.RightColumn {
	width:220px;
}
/*Left column*/
/*SlideBox Conf*/
#ConfDiv {
	margin:0px 5px;
}
.WrapSlide {
	width: 100%; /* ems so it will grow */
	background: url(/images/design/conf_body_bg_r.png) no-repeat bottom right;
}
.HeadSlide {
	background: url(/images/design/conf_head_bg_r.png) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
}
.HeadSlide h1 {
	background: url(/images/design/conf_head_bg_l.png) no-repeat top left;
	margin: 0;
	padding: 10px 0px 5px 25px;
	font: normal 22px "Times New Roman", Times, serif;
	color: white;
	text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px; /* Safari-only, but cool */
}
.BodySlide {
	background: url(/images/design/conf_body_bg_l.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 25px 31px 25px;
}
#ConfDiv .BodySlide a {
	font:14px Arial, Helvetica, sans-serif;
	padding:10px 0px;
	background:url(/images/design/line_bg.gif) repeat-x left bottom;
	display:block;
	color:#000000;
}
#ConfDiv .BodySlide a:hover {
	text-decoration:underline;
}
.DataSpan {
	border-right:1px solid black;
	padding-right:3px;
	font-weight:bold;
}
.NameConfSpan {
	font-weight:bold;
	color:#ED1B24;
}
#ConfDiv .BodySlide a.AllConfLink {
	background:none;
	color:#ed1b24;
	font-weight:bold;
	border:1px solid white;
}
#ConfDiv .BodySlide a.AllConfLink:hover {
	text-decoration:underline;
}
/*Central column*/
/*SlideBox Recomand*/
#RecomandDiv {
	margin:0px 5px 20px;
}
#RecomandDiv .WrapSlide {
	background: url(/images/design/recomand_body_bg_r.png) no-repeat bottom right;
}
#RecomandDiv .HeadSlide {
	background: url(/images/design/recomand_head_bg_r.png) no-repeat top right;
}
#RecomandDiv .HeadSlide h1 {
	background: url(/images/design/recomand_head_bg_l.png) no-repeat top left;
}
#RecomandDiv .BodySlide {
	background: url(/images/design/recomand_body_bg_l.png) no-repeat bottom left;
}
#RecomandDiv .BodySlide ul {
	font:14px Arial, Helvetica, sans-serif;
	padding:10px 0px;
	color:#0359AB;
}
#RecomandDiv .BodySlide ul li {
	background:url(/images/design/bullet_recomand.gif) no-repeat left 7px;
	padding:7px 0px 7px 25px;
}
#RecomandDiv .BodySlide ul li a {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#0359AB;
	padding:0px;
}
#RecomandDiv .BodySlide a:hover {
	text-decoration:underline;
}
/*SlideBox News*/
#NewsDiv {
	margin:0px 5px;
}
#NewsDiv .WrapSlide {
	background: url(/images/design/news_body_bg_r.png) no-repeat bottom right;
}
#NewsDiv .HeadSlide {
	background: url(/images/design/news_head_bg_r.png) no-repeat top right;
}
#NewsDiv .HeadSlide h1 {
	background: url(/images/design/news_head_bg_l.png) no-repeat top left;
}
#NewsDiv .BodySlide {
	background: url(/images/design/news_body_bg_l.png) no-repeat bottom left;
}
#NewsDiv .DataSpan {
	border-right:1px solid black;
	padding-right:3px;
	font-weight:bold;
}
#NewsDiv .NameConfSpan {
	font-weight:bold;
	color:#3F8501;
}
#NewsDiv .BodySlide a {
	font:14px Arial, Helvetica, sans-serif;
	color:#000000;
}
#NewsDiv .BodySlide a:hover {
	text-decoration:underline;
}
#NewsDiv .BodySlide p {
margin: 0px;
padding: 0px;
}
#NewsDiv .BodySlide .hr {
	background:url(/images/design/line_bg.gif) repeat-x left center;
	padding:4px 0;
}

#NewsDiv .BodySlide a.AllConfLink {
	background:none;
	color:#3F8501;
	font-weight:bold;
	border:1px solid white;
}
#NewsDiv .BodySlide a.AllConfLink:hover {
	text-decoration:underline;
}
/*Right Column*/
#About, #Subscribe, #Blog, #Skool, #Registr, #RmoagEntry {
	margin:0px 10px 10px;
	text-align:right;
	float:right;
}
#About a, #Subscribe a, #Blog a, #Skool a, #Registr a, #RmoagEntry a  {
	width:187px;
	height:177px;
	display:block;
	font: 22px "Times New Roman", Times, serif;
	line-height:25px;
	padding:10px 20px 0px 0px;
}
#About {
	background:url(/images/design/about.png) no-repeat left top;
}
#About a {
	color:#3F8501;
}
#Subscribe {
	background:url(/images/design/subscribe.jpg) no-repeat left top;
}
#Subscribe a {
	color:#0359AB;
}
#Blog {
	background:url(/images/design/blog.jpg) no-repeat left top;
}
#Blog a {
	color:#ED1B24;
}
#Skool {
	background:url(/images/design/skool.png) no-repeat left top;
}
#Skool a {
	color:#ED1B24;
}

#Registr {
	background:url(/images/design/registr.png) no-repeat left top;
}
#Registr a {
	color:#0359AB;
}

#RmoagEntry {
	background:url(/images/design/rmoag-entry.png) no-repeat left top;
}
#RmoagEntry a {
	color:#0359AB;
}

#AdobeReader {
	float:right;
	margin:0 11px 10px;
	text-align:right;
}
#AdobeReader a {
	width:204px;
	height:131px;
}
/*Bot*/
#BotDiv {
	margin:10px 11px;
}
#BotDiv .WrapSlide {
	width: 100%; /* ems so it will grow */
	background: url(/images/design/bot_body_bg_r.png) no-repeat bottom right;
}
#BotDiv .HeadSlide {
	background: url(/images/design/bot_head_bg_r.png) no-repeat bottom right;
}
#BotDiv .HeadSlide h1 {
	background: url(/images/design/bot_head_bg_l.png) no-repeat bottom left;
	padding:5px;
}
#BotDiv .BodySlide {
	padding:15px 0px 25px;
	background: url(/images/design/bot_body_bg_l.png) no-repeat bottom left;
}
#BotDiv .BodySlide a {
	padding:10px 0px;
	display:block;
	width:492px;
	margin:0px auto;
}
/*Secondary Content*/

#SecondaryContentTable {
	min-width:1000px;
	min-width:995px !important;
}
#SecondaryContentTable .LeftColumn {
	width:260px;	
	padding:18px 0px;
}
#SecondaryContentTable .CentralColumn {
	width:100%;	
	padding:18px 11px;	
}
#SecondaryContentTable td {
	padding:7px;
}
#SecondaryContentTable .RightColumn {
	padding:18px 0px;
}
#SecondaryLeftMenu {
	width:247px;
	margin:0px 8px;
}
#BgLeftMenu {
	background:url(/images/design/bg_left_menu.png) repeat-y left top;
	padding-top:20px;
}
#TopBgLeftMenu {
	background:url(/images/design/top_bg_left_menu.png) no-repeat left bottom;
	height:8px;
}
#BottomBgLeftMenu {
	background:url(/images/design/bottom_bg_left_menu.png) no-repeat left bottom;
	padding-bottom:20px;
}
#BottomBgLeftMenu h3 {
	font:normal 18px "Times New Roman", Times, serif;
	padding:10px 0px 10px 10px;
	margin:0px 0px 0px 8px;
	width:220px;
	color:#fff;
	background-color: #FF5959;
	display:block;
}
#Menu, #MenuSec {
	margin:20px 20px 10px 20px;
}
#Menu li {
	margin:10px 0px;
	background:url(/images/design/left_menu_bullet.gif) no-repeat 1px 2px;
	padding-left:15px;
	border:1px solid white;
}
#Menu li a {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#0359AB;
	display:block;
	padding:0px;
}
#Menu li a:hover {
	text-decoration:underline;
}
#Menu li a:active {
	color:#ED1B24;
}
#Menu li a#CurrentLink {
    text-decoration:underline;
    color:#ED1B24;
}
#MenuSec {
	background:url(/images/design/line_bg.gif) repeat-x left bottom;
	background:none !important;
}
#MenuSec li {
	background:url(/images/design/line_bg.gif) repeat-x left top;
	padding:10px 0px;
}
#MenuSec li a {
	font:bold 16px/20px "Times New Roman", Times, serif;
	color:#0359AB;
	display:block;
	padding:0px 0px 0px 3px;
}
#MenuSec li a:hover {
	text-decoration:underline;
}
#MenuSec li a:active {
	color:#ED1B24;
}
#SecondaryContentTable .CentralColumn h1 {
	border-bottom:1px solid #C1C1C1;
	padding-bottom:6px;
}
#SecondaryContentTable .CentralColumn h2 {
	margin:25px 0px 20px;
}
#SecondaryContentTable .CentralColumn h3 {
	margin:25px 0px 20px;
}
#SecondaryContentTable .CentralColumn h4 {
	margin:25px 0px 20px;
}
#SecondaryContentTable .CentralColumn h5 {
	margin:25px 0px 5px;
}
#SecondaryContentTable .CentralColumn h6 {
	margin:25px 0px 5px;
}
#SecondaryContentTable .CentralColumn p {
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	color:#000;
	margin:6px 0px 0px;
	text-align:justify;
	text-indent:16px;
}
#SecondaryContentTable .CentralColumn p span {
	font-weight:bold;
}
#SecondaryContentTable .CentralColumn ul {
	margin:0px 0px 0px 20px;
}
#SecondaryContentTable .CentralColumn ul li {
	padding:0px 0px 0px 15px;
	background:url(/images/design/content_bullet.gif) no-repeat left 5px;
	margin:7px 0px;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#000;
}
#SimpleTable td {
	padding-left:18px;
	font:normal 14px Arial, Helvetica, sans-serif;
}
#Wrapper .HeaderTable {
	font-weight:bold;
	background-color:#0059AB;
	color:#fff;
	padding:7px;	
}
#Wrapper .NumberTd {
	font-weight:bold;
	color:#000;
}
#SecondaryContentTable .CentralColumn .Address {
	margin:5px 0px;
}
/*Registration*/
.Info {
	color:#0359ab;
	text-decoration:underline;
}
#RegistrationDiv {
	min-width:470px;
	max-width:570px;
	margin:20px auto;
}
#RegistrationDiv .WrapSlide {
	width: 100%; /* ems so it will grow */
	background: url(/images/design/registration_body_bg_r.png) no-repeat bottom right;
}
#RegistrationDiv .HeadSlide {
	background: url(/images/design/registration_head_bg_r.png) no-repeat top right;
}
#RegistrationDiv .HeadSlide span {
	display:block;
	background: url(/images/design/registration_head_bg_l.png) no-repeat top left;
	padding: 10px 0px 5px 25px;
	text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px; /* Safari-only, but cool */
}
#RegistrationDiv .BodySlide {
	background: url(/images/design/registration_body_bg_l.png) no-repeat bottom left;
	padding: 5px 25px 31px 25px;
}
#RegistrationForm .RegistrationTable td {
	padding:10px 0px;
}
#RegistrationForm input {
	height:20px;
}
.RedStar {
	color:#ed1b24;
	font:normal 14px Arial, Helvetica, sans-serif;
	padding-left:3px;
}
.NameTd {
	font:bold 14px Arial, Helvetica, sans-serif;
	width:40%;
}
.FieldTd {
	width:60%;
}
.TextInput {
	border:1px solid #000;
	border-style:inset;
	width:295px;
}
#Day {
	border:1px solid #000;
	border-style:inset;
	width:43px;
	height:20px;
}
#Month {
	border:1px solid #000;
	border-style:inset;
	width:50px;
	height:20px;
}
#Year {
	border:1px solid #000;
	border-style:inset;
	width:70px;
	height:20px;
}
#Document {
	width:295px;
	height:20px;
	border:1px solid #000;
	border-style:inset;
}
.Cod {
	border:1px solid #000;
	border-style:inset;
	width:30px;
}
.Phone {
	border:1px solid #000;
	border-style:inset;
	width:258px;
}
#RegistrationForm #SimpleTable {
	margin-bottom:20px;
}
#RegistrationForm #SimpleTable td {
	padding:10px 0px;
	text-align:center;
}
.SmallText {
	display:block;
	font-size:12px;
	font-weight:normal;
}
#RegistrationForm .Submit {
	background:url(/images/design/button_send.png) no-repeat left top;
	width:130px;
	height:40px;
	border:none;
}
.DataReality {
	display:block;
	margin:15px 0px;
}
#ColorSlideTable {
	margin:20px 0px;
}
#ColorSlideTable td {
	padding:0px 10px 0px 0px;
}
#ConfDivBlue {
	width:100%;
}
#ConfDivBlue .WrapSlide {
	/* ems so it will grow */
	background: url(/images/design/conferernce_blue_body_bg_r.png) no-repeat bottom right;
}
#ConfDivBlue .HeadSlide {
	background: url(/images/design/conferernce_blue_head_bg_r.png) no-repeat top right;
}
#ConfDivBlue .HeadSlide span {
	background: url(/images/design/conferernce_blue_head_bg_l.png) no-repeat top left;
	display:block;
	padding: 10px 0px 5px 25px;
	text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px; /* Safari-only, but cool */
}
#ConfDivBlue .BodySlide {
	background: url(/images/design/conferernce_blue_body_bg_l.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 25px 31px 25px;
}
#SecondaryContentTable #ConfDivBlue ul {
	margin:0px;
}
#SecondaryContentTable #ConfDivBlue ul li {
	background:url(/images/design/conf_blue_bullet.gif) no-repeat 1px 13px;
	padding-left:20px;
	margin:0px;
	border:1px solid white;
}
#SecondaryContentTable #ConfDivBlue ul li a {
	font:14px Arial, Helvetica, sans-serif;
	padding:10px 0px 2px;
	display:block;
	background:none;
	color:#0359AB;
	text-decoration:underline;
}
#SecondaryContentTable #ConfDivBlue ul li span {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#898989;
}
#ConfDivGreen {
	width: 100%;
}
#ConfDivGreen .WrapSlide {
	background: url(/images/design/conferernce_green_body_bg_r.png) no-repeat bottom right;
}
#ConfDivGreen .HeadSlide {
	background: url(/images/design/conferernce_green_head_bg_r.png) no-repeat top right;
}
#ConfDivGreen .HeadSlide span {
	background: url(/images/design/conferernce_green_head_bg_l.png) no-repeat top left;
	display:block;
	padding: 10px 0px 5px 25px;
	text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px; /* Safari-only, but cool */
}
#ConfDivGreen .BodySlide {
	background: url(/images/design/conferernce_green_body_bg_l.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 25px 31px 25px;
}
#SecondaryContentTable #ConfDivGreen ul {
	margin:0px;
}
#SecondaryContentTable #ConfDivGreen ul li {
	background:url(/images/design/conf_green_bullet.gif) no-repeat 1px 13px;
	padding-left:20px;
	margin:0px;
	border:1px solid white;
}
#SecondaryContentTable #ConfDivGreen ul li a {
	font:14px Arial, Helvetica, sans-serif;
	padding:10px 0px 2px;
	display:block;
	background:none;
	text-decoration:underline;
	color:#3f8501;
}
#SecondaryContentTable #ConfDivGreen ul li span {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#898989;
}
/*Footer*/

#FooterDiv {
	margin-top:26px;
	background: url(/images/design/bg_footer.png) repeat-x left top;
	min-width:1000px;
	min-width:995px !important;
}
#FooterDiv, .push {
	height: 118px;
	margin:0px auto;
}
.push {
	clear: both;
}
#BottomTable {
}
#BottomTable .LeftColumn {
	padding:40px 30px 30px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
#CopyRightSolvay {
	background: url(/images/design/solvey_logo.gif) no-repeat left top;
	height:70px;
	margin:35px 0px 0px 60px;
	padding:0px 0px 0px 150px;
	font:normal 10px Arial, Helvetica, sans-serif;
}
#CopyRightALP {
	background: url(/images/design/alp_logo.png) no-repeat left top;
	width:150px;
	height:70px;
	margin:25px 0px 0px 15px;
	padding:5px 0px 0px 50px;
	font:normal 10px Arial, Helvetica, sans-serif;
}

.CentralColumn ol {
	margin-left:25px;
}
strong {
	font-weight:bold;
}
.CentralColumn a {
	color:#0359AB;
}
.CentralColumn a:active {
	color:#ED1B24;
}
.CentralColumn a:hover {
	text-decoration:underline;
}

#SecondaryContentTable #AnonceUl {
margin-top:25px;
margin-right:10px;
margin-bottom:10px;
}
#SecondaryContentTable #AnonceUl li{
background:none;
padding-left:0px;
}
#SecondaryContentTable #AnonceUl li a{
margin-top:15px;
display:block;
}
#SecondaryContentTable #AnonceUl li p{
margin: 5px 0px;
text-align:justify;
}

.ArticleInfo {
	margin:5px 0px 15px;
	text-align:right;
}
.ArticleInfo span {
	display:block;
	margin:4px 0px;
}

.SecondaryBasedPage {
	padding:25px;
	min-height: 400px;
}
.SecondaryBasedPage a {
	color:#0359AB;
}
.SecondaryBasedPage a:hover {
	text-decoration:underline;
}
#SecondaryContentTable td table#Calendar {
	margin:20px 0px;
}
#SecondaryContentTable td table#Calendar td {
	height:30px;
	padding:0px 10px 5px 0px;
}
.CalendarStatisticsLabel {
	font-weight:bold;
	margin:5px 0px;
	display:block;
}
.CalendarSearchResultsPanel a {
	display:block;
	margin:1px 0px;
	font-weight:bold;
}
.CalendarSearchResultsPanel a span {
	display:block;
	font-weight:normal;
}

#calendarFilterTable {
	margin-top:20px;
}
#calendarFilterTable td {
	padding:0px 0px 0px 0px;
	vertical-align:middle;
}

input.SearchButton {
	background:url(/images/design/button_bg.png) no-repeat left center;
	height:40px;
	width:121px;
	color:#fff;
	border:none;
	font:normal 18px "Times New Roman", Times, serif;
	text-align:center;
	vertical-align:middle;
	margin-top:10px;
	margin-bottom:15px;
}
#calendarFilterTable td.dx {
	padding:0px 0px 0px 0px;
}
#calendarFilterTable .dxeButtonEditButton, #calendarFilterTable .dxeSpinIncButton, #calendarFilterTable .dxeSpinDecButton, #calendarFilterTable .dxeSpinLargeIncButton, #calendarFilterTable .dxeSpinLargeDecButton  {
    padding:0 2px 0 3px;
}
#calendarFilterTable .dxeCalendarHeader {
    background-color:#DCDCDC;
    border-color:#C9C9C9;
    border-style:solid;
    border-width:1px 0;
    padding:4px 7px;
}
#calendarFilterTable .dxeCalendar td.dxMonthGridWithWeekNumbers {
    padding:5px 20px 8px 8px;
}
#calendarFilterTable .dxeCalendarDayHeader  {
    padding:2px 4px 5px;
}
#calendarFilterTable .dxeCalendarWeekNumber  {
padding:6px 8px 6px 4px;
}
#calendarFilterTable .dxeCalendarDay {
padding:4px 6px;
}
#calendarFilterTable .dxeCalendarFooter {
padding:8px 0;
}

.Result {
	display: -moz-inline-box;
	display: inline-block;
	height: 33px;
	vertical-align: bottom;    
	cursor: pointer;
	font: bold 15px "Times New Roman", Times, serif;
	background-color: #fff;
	background: url(/images/design/bg_right_button.png) no-repeat right top;
}
.Result span {
	font: bold 15px "Times New Roman", Times, serif;

	display: block;
	_display: inline-block;
	line-height: 18px;
	padding: 6px 20px 0px 20px;
	height: 100%;
	color: #fff;
	overflow: hidden;
	position: relative;
	background: url(/images/design/bg_left_button.png) no-repeat left top;
}
#RegistrationForm  .Result input {
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	width: 100%;
	cursor: pointer;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}

.ErrorMessage 
{
	color:Red;
	font-weight:bold;
}

#FeedBackTable .Result input {
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	width: 100%;
	cursor: pointer;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#FeedBackTable {
	margin:20px 0px 0px;
}
#FeedBackTable td input, #FeedBackTable td textarea {
	margin:5px 5px 5px 10px;
}
#RegistrationForm #ListAutorsTable td {
	text-align:center;
	padding:5px;
}
#RegistrationForm #ListAutorsTable td input {
	width:115px;
}
.HeaderListAutorsTd {
	vertical-align:middle;
	font-weight:bold;
}
#RegistrationForm #ListPositionTable td {
	text-align:center;
	padding:5px;
}
#RegistrationForm #ListPositionTable td input {
	width:120px;
}
#RegistrationForm #ListPositionTable td select {
	width:100px;
	height:20px;
}
.NewsLink {
	display:block;
	margin:10px 0px 0px;
}
.Data {
	font-weight:bold;
}
.DetailsNews {
	margin:3px 0px;
	text-decoration:underline;
}
.NewsLink span {
	display:block;
}
.ActivePagePhoto {
	margin-right:5px;
	font-weight:bold;
	color:#0359AB;
}
.PagePhoto {
	margin-right:5px;
}
.PhotoDiv {
	margin:5px;
	overflow:hidden;
	width:32%;
	background-color:#E1Effc;
	text-align:center;
	float:left;
	height:200px;
}
#SecondaryContentTable .PhotoDiv p {
	text-align:center;
	margin-top:0px;
	margin-bottom:10px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#0359AB;
}
.PhotoDiv img {
	margin:20px auto 0px;
	border:4px solid #fff;
}
#PhotoDetailsDiv {
	padding:20px;
	background-color:#E1Effc;
	text-align:center;
}
#PhotoDetailsDiv span {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#0359AB;
}
#PhotoDetailsDiv img {
	border:4px solid #fff;
}
#NextPrevButton {
	margin:10px 0px 0px;
	text-align:center;
}
#NextPrevButton input {
	font-size:11px;
	background:#E1Effc;
	cursor:pointer;
	color:#0359AB;
	padding:5px;
}

#BottomTable td.CentralColumn table td {
    padding:5px;
}
#BottomTable td.CentralColumn table{
    margin:0px 0px 10px 50px;
}

.tesis table{
align: center;
border:4px solid #fff;
padding:50px;
}

.st-accordion{
	width:100%;
	min-width:270px;
	margin: 0 auto;
}
.st-accordion ul li{
	border-bottom: 1px solid #c7deef;
	border-top:1px solid #fff;
	overflow: hidden;
	background: none;
}
.st-accordion ul li:first-child{
	border-top:none;
}
.st-accordion ul li > a{

	text-shadow: 1px 1px 1px #fff;
	font-size: 22px;
	display: block;
	position: relative;
	line-height: 70px;
	outline:none;
	-webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a span{
	background: transparent url(/images/design/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
	#color: #1693eb;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
	#color: #1693eb;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
	padding: 5px 0px 30px 0px;
}
.st-content p{

	padding: 0px 4px 15px 4px;
}
.st-content img{
	width:125px;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}